/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


ul, li								{ margin: 0; padding: 0; border: 0; outline: 0; list-style-position: outside; list-style-type: none; }
ul > li:before							{ content: '\2014\a0\a0'; }
li:last-of-type							{ margin-bottom: 0; }


@media screen and (min-width: 300px)
{
 ul								{ font-size: 16px; line-height: 20px; margin-left: 1.4em; }
 li								{ text-indent: -1.4em; margin-bottom: 14px; }

 ul > li > ul							{ font-size: 14px; line-height: 18px; margin-left: 1.4em; }
 ul > li > ul > li						{ text-indent: -1.4em; margin-bottom: 12px; }
 ul > li > ul > li:first-of-type				{ margin-top: 14px; }

 ul > li > ul > li > ul						{ font-size: 12px; line-height: 16px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li					{ text-indent: -1.4em; margin-bottom: 11px; }
 ul > li > ul > li > ul > li:first-of-type			{ margin-top: 12px; }

 ul > li > ul > li > ul > li > ul				{ font-size: 11px; line-height: 15px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li > li > ul				{ text-indent: -1.4em; margin-bottom: 10px; }
 ul > li > ul > li > ul > li > ul > li:first-of-type		{ margin-top: 11px; }
}


@media screen and (min-width: 500px)
{
 ul								{ font-size: 17px; line-height: 21px; margin-left: 1.4em; }
 li								{ text-indent: -1.4em; margin-bottom: 15px; }

 ul > li > ul							{ font-size: 15px; line-height: 19px; margin-left: 1.4em; }
 ul > li > ul > li						{ text-indent: -1.4em; margin-bottom: 13px; }
 ul > li > ul > li:first-of-type				{ margin-top: 15px; }

 ul > li > ul > li > ul						{ font-size: 13px; line-height: 17px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li					{ text-indent: -1.4em; margin-bottom: 11px; }
 ul > li > ul > li > ul > li:first-of-type			{ margin-top: 13px; }

 ul > li > ul > li > ul > li > ul				{ font-size: 11px; line-height: 15px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li > li > ul				{ text-indent: -1.4em; margin-bottom: 10px; }
 ul > li > ul > li > ul > li > ul > li:first-of-type		{ margin-top: 11px; }
}


@media screen and (min-width: 600px)
{
 ul								{ font-size: 18px; line-height: 22px; margin-left: 1.4em; }
 li								{ text-indent: -1.4em; margin-bottom: 16px; }

 ul > li > ul							{ font-size: 16px; line-height: 20px; margin-left: 1.4em; }
 ul > li > ul > li						{ text-indent: -1.4em; margin-bottom: 14px; }
 ul > li > ul > li:first-of-type				{ margin-top: 16px; }

 ul > li > ul > li > ul						{ font-size: 14px; line-height: 18px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li					{ text-indent: -1.4em; margin-bottom: 12px; }
 ul > li > ul > li > ul > li:first-of-type			{ margin-top: 14px; }

 ul > li > ul > li > ul > li > ul				{ font-size: 12px; line-height: 16px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li > li > ul				{ text-indent: -1.4em; margin-bottom: 10px; }
 ul > li > ul > li > ul > li > ul > li:first-of-type		{ margin-top: 12px; }
}


@media screen and (min-width: 700px)
{
 ul								{ font-size: 19px; line-height: 23px; margin-left: 1.4em; }
 li								{ text-indent: -1.4em; margin-bottom: 17px; }

 ul > li > ul							{ font-size: 17px; line-height: 21px; margin-left: 1.4em; }
 ul > li > ul > li						{ text-indent: -1.4em; margin-bottom: 15px; }
 ul > li > ul > li:first-of-type				{ margin-top: 17px; }

 ul > li > ul > li > ul						{ font-size: 15px; line-height: 19px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li					{ text-indent: -1.4em; margin-bottom: 13px; }
 ul > li > ul > li > ul > li:first-of-type			{ margin-top: 15px; }

 ul > li > ul > li > ul > li > ul				{ font-size: 13px; line-height: 17px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li > li > ul				{ text-indent: -1.4em; margin-bottom: 11px; }
 ul > li > ul > li > ul > li > ul > li:first-of-type		{ margin-top: 13px; }
}


@media screen and (min-width: 800px)
{
 ul								{ font-size: 20px; line-height: 24px; margin-left: 1.4em; }
 li								{ text-indent: -1.4em; margin-bottom: 18px; }

 ul > li > ul							{ font-size: 18px; line-height: 22px; margin-left: 1.4em; }
 ul > li > ul > li						{ text-indent: -1.4em; margin-bottom: 16px; }
 ul > li > ul > li:first-of-type				{ margin-top: 18px; }

 ul > li > ul > li > ul						{ font-size: 16px; line-height: 20px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li					{ text-indent: -1.4em; margin-bottom: 14px; }
 ul > li > ul > li > ul > li:first-of-type			{ margin-top: 16px; }

 ul > li > ul > li > ul > li > ul				{ font-size: 14px; line-height: 18px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li > li > ul				{ text-indent: -1.4em; margin-bottom: 12px; }
 ul > li > ul > li > ul > li > ul > li:first-of-type		{ margin-top: 14px; }
}


@media screen and (min-width: 900px)
{
 ul								{ font-size: 21px; line-height: 25px; margin-left: 1.4em; }
 li								{ text-indent: -1.4em; margin-bottom: 19px; }

 ul > li > ul							{ font-size: 19px; line-height: 23px; margin-left: 1.4em; }
 ul > li > ul > li						{ text-indent: -1.4em; margin-bottom: 17px; }
 ul > li > ul > li:first-of-type				{ margin-top: 19px; }

 ul > li > ul > li > ul						{ font-size: 17px; line-height: 21px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li					{ text-indent: -1.4em; margin-bottom: 15px; }
 ul > li > ul > li > ul > li:first-of-type			{ margin-top: 17px; }

 ul > li > ul > li > ul > li > ul				{ font-size: 15px; line-height: 19px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li > li > ul				{ text-indent: -1.4em; margin-bottom: 13px; }
 ul > li > ul > li > ul > li > ul > li:first-of-type		{ margin-top: 15px; }
}


@media screen and (min-width: 1000px)
{
 ul								{ font-size: 22px; line-height: 26px; margin-left: 1.4em; }
 li								{ text-indent: -1.4em; margin-bottom: 20px; }

 ul > li > ul							{ font-size: 20px; line-height: 24px; margin-left: 1.4em; }
 ul > li > ul > li						{ text-indent: -1.4em; margin-bottom: 18px; }
 ul > li > ul > li:first-of-type				{ margin-top: 20px; }

 ul > li > ul > li > ul						{ font-size: 18px; line-height: 22px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li					{ text-indent: -1.4em; margin-bottom: 16px; }
 ul > li > ul > li > ul > li:first-of-type			{ margin-top: 18px; }

 ul > li > ul > li > ul > li > ul				{ font-size: 16px; line-height: 20px; margin-left: 1.4em; }
 ul > li > ul > li > ul > li > li > ul				{ text-indent: -1.4em; margin-bottom: 14px; }
 ul > li > ul > li > ul > li > ul > li:first-of-type		{ margin-top: 16px; }
}
